View Issue Details

IDProjectCategoryView StatusLast Update
0000659Far Manager 1.7xCopy/Movepublic2008-12-20 17:13
ReporteralexyAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.75 
Target VersionFixed in Version1.75 
Summary0000659: негативное число в "remaining time" в подсчёте total
DescriptionЕсли в копире ставим фильтр скажем
+ D- *.cpp
- D+ .svn
и копируем скажем наш svn то "remaining time" в подсчёте total будет негативное число и скачет.

В 2.0 например remaining time для такого случая будет 0.
TagsNo tags attached.
Build2486

Activities

vskirdin

2008-12-18 23:22

administrator   bugnote:0002202

Как то не все хорошо в копире по поводу фильтров. Даже если файл не прошел фильтр (ShellCopyOneFile вернет COPY_NEXT), переменная TotalCopiedSize все равно увеличивается...

...смотрим дальше

vskirdin

2008-12-18 23:49

administrator   bugnote:0002205

в 664/2486

Issue History

Date Modified Username Field Change
2008-12-15 16:44 alexy New Issue
2008-12-18 23:22 vskirdin Status new => assigned
2008-12-18 23:22 vskirdin Assigned To => vskirdin
2008-12-18 23:22 vskirdin Note Added: 0002202
2008-12-18 23:49 vskirdin Note Added: 0002205
2008-12-18 23:49 vskirdin Status assigned => feedback
2008-12-20 00:16 alexy Build => 2486
2008-12-20 00:16 alexy Status feedback => resolved
2008-12-20 00:16 alexy Fixed in Version => 1.75
2008-12-20 00:16 alexy Resolution open => fixed
2008-12-20 17:13 alexy Status resolved => closed